@charset "utf-8";
@import url("comunes.css");
/* CSS Document */

a{ color:#073D5C; text-decoration:none;}
#contenedor-portadilla a:hover{text-decoration:none; color:#FFFFFF; background-color:#073D5C}
#contenedor-portadilla-opinion a:hover{text-decoration:none; color:#FFFFFF; background-color:#073D5C} 
body#portadillas {font-family: Arial, Helvetica, sans-serif;}
 
.limpiar{clear:both}

#contenido{ float:left; width:650px; text-align:left; display:inline;}

#apertura-2columnas {clear: both; float:left; background-color:#fff;border-bottom: 3px solid #ECE1DD; }
#apertura-2columnas  h3 { font-size: 36px; font-weight: bold; line-height: 35px; letter-spacing: -1px; }
#apertura-2columnas .foto{ float:left;  margin:0 10px 5px 0;}
#apertura-2columnas .texto { background-color:#E9E9E9; padding:6px 8px; border-top: 1px #FFFFFF solid; border-bottom:1px solid #C8C8C8; width: 214px; font-size:13px;}
#apertura-2columnas .texto p {font-size:13px;}
#apertura-2columnas .texto cite {color:#999999; font-size:11px; font-style: normal; line-height:20px; margin:0; padding:0; text-transform:uppercase;}
#apertura-2columnas .video {float:left; margin:0 10px 0 0;}
#apertura-2columnas .separacion {margin-bottom: 0;}
#apertura-2columnas .firma{float:left;}
#apertura-2columnas .comenta {float:right;margin:3px 0 0 0;}
 
/*
mod1 : foto flotada pequeña 80x80 - o vídeo flotado a la izquierda - o foto 630 de ancho - o apertura solo texto (sin foto, sin vídeo)
mod2 : módulo con foto 230x200 flotado a la izquierda y pie de foto
*/ 
 
#apertura-2columnas .estirar{margin-bottom:5px; }
/*.mod1{ padding:24px 0px 18px 10px; display:block; width:630px;_margin-right:-20px; }*/
.mod1{display:block;margin:0 0 0 10px; _margin:0 0 0 5px;padding:24px 0 18px 0;width:630px;_margin-right:-10px;}
/*.mod2{padding:24px 0px 18px 10px;display:block;width:640px !important; _width:auto; }*/
.mod2{padding:24px 0px 18px 0px;margin:0 0 0 10px; _margin:0 0 0 5px;display:block;width:630px;_margin-right:-10px;}
.mod1 p{display:block; }
.mod2 p{ display:block;}
.mod2 .estirar{display:inline-block; width:630px; float:left; margin-top:5px;}


 


#colum1{ float:left; width:380px; padding:30px 10px 0;display:inline; }
#colum2{ float:left; width:230px;  padding:30px 10px 0;display:inline; }
#extras{float:left; width:340px;margin-top:30px;text-align:left; display:inline;/*padding:0 10px;*/} 
 

h4.cintillo { background-color:#DFD5C6; color:#666; font:11px Tahoma, Arial; font-weight:bold;text-transform:uppercase; padding:5px; margin-bottom:1px;}
.principal, .secundaria { clear:both} 
.separacion{ clear:both; line-height:3px; font-size:3px; height:3px; background-color:#ECE1DD; margin:10px 0 20px 0;}
.sinseparacion{ clear:both; line-height:1px; font-size:1px; height:1px; background-color:#fff; margin:10px 0 20px 0;}
.antetitulo{ font:11px Tahoma, Arial; color:#ADA594; font-weight:bold; text-transform:uppercase; padding:0; margin-bottom:5px;}
h3{font:18px Arial, Helvetica, sans-serif; line-height:19px; font-weight: bold;}

.principal h4, .secundaria h4 {
color:#666666;
font:bold 11px Tahoma,Arial;
padding-left:3px;
text-transform:uppercase;
}

.principal .estirar, .secundaria .estirar{background-color:#fff; margin:5px 0 3px 0;}
.firma{font:11px Georgia, Times, serif; margin:0px 10px 5px 0; color:#9E9E9E;  float:left;}
.firma span.fecha{font:11px Tahoma, Arial; color:#E22318; padding-left:5px;}
.firma span.hora{ font-weight:bold;}

 
.comenta{ font:10px Tahoma, Arial;  height:15px;  float:left;margin:0px 0 }
.comenta .comentarios_Izq{float:left;text-align:center; background:#DDDCD8 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fnd_comenta_not_izq.gif) left no-repeat;  height:15px;}
.comenta .comentarios_Izq span{color:#27242D;background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fnd_comenta_not_centro.gif) right no-repeat;  padding:1px 6px 2px;display:block;} 
.comenta .comentarios_Der{height:15px; float:left; background-color:#669966; border-right:2px solid #D4D0C8; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fnd_comenta_not_1px.gif) repeat-x; padding:0px 5px 0 0;}
.comenta .comentarios_Der a {color:#FFFFFF;float:left;padding-left:5px;  font-size:11px;text-decoration:none;}
#contenedor-portadilla  .comenta .comentarios_Der a:hover, #contenedor-portadilla-opinion .comenta .comentarios_Der a:hover{ text-decoration:underline; background-color:transparent;} 

.foto{ clear:both;}
p{font:14px Arial, Helvetica, sans-serif; color:#787878;line-height:16px;}
ul.apoyos { font:12px Arial, Helvetica, sans-serif; margin-top: 8px;}
ul.apoyos li{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/bolo.gif) 0  6px  no-repeat; padding-left:10px; line-height:18px;}
ul.apoyos li strong{ padding-right:5px;}
ul.enlinea li { display:inline; padding-right: 3px;  }

.secundaria p{ display:block; padding:0;}
.principal p.antetitulo { padding:0;} 

.principal h3{font:28px Arial, Helvetica, sans-serif; line-height:26px; font-weight:bold;letter-spacing:-1px;}
.principal p{ padding:0; padding-top:5px;}
.secundaria .foto{ float:left;margin:0 10px 5px 0;}
#colum1 .secundaria .foto{ float:left; margin:0 10px 5px 0;}
#colum2 .secundaria .foto{ float:left; margin:0 10px 5px 0; /*hack para explorer 6*/ _margin: 0 0 5px 0 ;}

 
#contenedor-portadilla-opinion #colum1  .comenta{ float:right }
#contenedor-portadilla-opinion #colum1 .firma{ float:left;   padding:0}
#contenedor-portadilla-opinion #colum1 .principal p, #contenedor-portadilla-opinion #colum1 .secundaria p{ margin:5px 0;clear:both; line-height:18px;}
#contenedor-portadilla-opinion #colum1 .secundaria h3{ font-style:italic; font-size:20px; line-height:18px; font-weight:bold;}
#contenedor-portadilla-opinion #colum1 .principal h3{ font-style:italic; font-size:28px; line-height:26px; font-weight:bold;}
#contenedor-portadilla-opinion #colum2 h3{ font-style:italic; font-weight:normal; font-size:16px; line-height:16px;}
#contenedor-portadilla-opinion .separacion{ margin:10px 0}




div#colum1 .foto .texto, div#colum2 .foto .texto { background-color:#E9E9E9; padding:5px 8px 2px 8px; border-top: 1px #FFFFFF solid; border-bottom:1px solid #C8C8C8; margin:0 0 8px 0; font-size:13px;}
div#colum1 .foto .texto {width:364px;}
div#colum2 .foto .texto {width:214px;}
div#colum1 .foto .texto p, div#colum2 .foto .texto p { font-size:13px; padding-bottom: 0;}
div#colum1 .foto .texto cite, div#colum2 .foto .texto cite { color:#999; font-size:11px; font-style: normal; line-height:20px; margin:0; padding:0; text-transform:uppercase;}



.bloque_destacado_foto80{ clear:both; }
.bloque_destacado_foto80 h4{ background-color:#E22318; color:#fff; font:11px Tahoma, Arial; font-weight:bold;text-transform:uppercase; /*width:220px;*/ padding:5px; margin-bottom:10px;}
.bloque_destacado_foto80 img { float:left; padding:0 5px 5px 0;}
.bloque_destacado_foto80 h5{ font:16px Arial, Helvetica, sans-serif;line-height:18px; font-weight:bold; margin-bottom:5px;} 
.bloque_destacado_foto80 p{ font-size:13px;}

.bloque_destacado_foto230{ clear:both; margin-top:25px;}
.bloque_destacado_foto230 img { clear:both; }
.bloque_destacado_foto230 h5{ font:16px Arial, Helvetica, sans-serif;line-height:18px; font-weight:bold; margin:5px 0; } 
.bloque_destacado_foto230 p{ font-size:13px;}

.encuesta{ clear:both; margin:25px 0;}
.encuesta form{ border:1px solid #d7d7d7; padding:10px; background-color:#f7f7f7;}
.encuesta form h5{ font:15px Arial, Helvetica, sans-serif; color:#333; font-style:italic; font-weight:bold; margin-bottom:5px;}
.encuesta form input{ padding-right:5px;}
.encuesta form label{clear:both; display:block; margin-bottom:5px; font:13px Georgia, Times, serif}
.encuesta form input.boton{background-color:#fff;border:1px solid #ccc; border-left-width:1px; border-right-width:1px;color:#496E92;font-size:11px;padding:0px 5px;text-decoration:none; cursor:pointer; float:right;}


.rutas{ clear:both;padding:0 10px;}
.rutas h4{ background:#ECE1DD url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/patro_castrol.gif) right no-repeat;height:14px; color:#666; font:11px Tahoma, Arial; font-weight:bold;text-transform:uppercase; width:300px; padding:5px 10px; margin-bottom:1px;}


 
.rutas h4 a {display:block;float:right;height:24px;margin-top:-18px;width:150px;}
.rutas h4 a span {display:block;visibility:hidden;}
#contenedor-portadilla .rutas h4 a:hover{ background-color:transparent;}
.rutas ul{ margin:5px 0}
.rutas ul li{ font:13px Arial, Helvetica, sans-serif; color:003366; display:inline; line-height:20px;}
.rutas div.destacamos{ background-color:#ECEAE6; height:18px; width:310px; border:1px dotted #ccc;}
.rutas div.destacamos h6{background:#E22318 url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fnd_especial_rutas.gif) no-repeat  right center;height:12px; float:left;color:#E0DBBA;font:10px Tahoma,Arial;text-transform:uppercase; padding:3px 20px 3px 10px;}
.rutas div.destacamos span{float:left; font:12px Arial, Helvetica, sans-serif;height:18px; padding:1px 5px }
.rutas div.destacamos span a strong{font-size:14px;}
.rutas div.destacamos span a:hover {background-color:transparent; text-decoration:underline;}


/*vídeo*/

.video{clear:both}

/*Publi*/
#colum2 #bloque_pestanas_clasificacion{ margin-bottom:10px;}
#colum2 .publi{  clear:both;   padding:0px 0 0px 15px; }
#colum2 .publi h6{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat 0px 0px ;width:42px;float:left; margin-top:10px;}
#colum2 .publi h6 span {display:block; visibility:hidden; }
#extras .publi{ background-color:#F2F2F2;clear:both; margin:0; width:339px;  /*border-bottom:1px solid #D8D3CB;*/ margin-left:1px; text-align:center;  }
#extras .publi h6{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat 20px 0px ;width:300px;float:left; margin-top:10px;display:block;}
#extras .publi h6 span {display:block; visibility:hidden; }

.col3 .publi{ background-color:#F2F2F2;clear:both; 
width:300px; /*border-bottom:1px solid #D8D3CB; */margin-left:1px;}
.col3 .publi h6{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat 0px 0px ;width:42px;float:left; margin-top:10px;}
.col3 .publi h6 span {display:block; visibility:hidden; }

#ad_publicidad{padding:10px 0 10px 0px; }
#bannerJugandovoy{padding:10px 0 10px 0px;}
.publi_patrocinio #ad_publicidad{padding:0px 0 0px 0px; }
.cont_publi_sup .publi_izq #ad_publicidad{ padding:0px 0 0px 0px; }
.cont_publi_sup .publi_der #ad_publicidad{ padding:0px 0 0px 0px; }

#extras .extras-pestanas { margin:10px 0 10px 10px; }
#extras .consola { margin:10px 0 10px 10px;  }


/*barra*/
#barra{ clear:both; height:25px; background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fndo_barra.jpg) repeat-x; height:44px;}
#barra ul{ text-align:center; margin:0px auto; padding:10px 0;.padding:12px 0; width:990px; }
#barra ul li{  display:inline; padding:0px 2px 5px; font:12px Arial, Helvetica, sans-serif; color:#746956;}
#barra ul li a{ color:#746956;}
#barra ul li.rss a{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_rss.gif) left 0px no-repeat; height:16px;padding:0 21px 5px 21px;}
#barra ul li.movil a{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_movil.gif) left 0px no-repeat;height:16px;padding:0 21px 5px 21px;}
#barra ul li.canalmarca a{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_canalmarca.gif) left 0px no-repeat;height:16px;padding:0 21px 5px 21px;}
#barra ul li.archivo a{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_archivo.gif) left 0px no-repeat;height:16px;padding:0 21px 5px 21px;}
#barra ul li.elmarcador a{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_marcador.gif) left 0px no-repeat;height:16px;padding:0 21px 5px 21px;}
#barra ul li.contacta a{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/ico_contacta.gif) left 0px no-repeat;height:16px;padding:0 21px 5px 21px;}
#barra ul li a:hover{ background-color:transparent; text-decoration:underline; color:#746956;}

#cont_inferior{ clear:both; float: left; background:#FFFFFF url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_fnd_inferior_portadilla.gif) repeat-y scroll 0 0;width:990px; padding: 20px 0; text-align: left;}
#cont_inferior h4.cintillo { margin-bottom:10px;}
#cont_inferior .secundaria h3 { font-size: 20px; font-weight: bold; line-height: 20px;letter-spacing:-0.1px;}
#cont_inferior .secundaria h4 { line-height: 18px;}
#cont_inferior .secundaria h5 { font-size: 14px; font-weight: normal; line-height: 17px;}
#cont_inferior .secundaria h5.opinion { font-style: italic;}
#cont_inferior .secundaria .firma { margin-top: 4px; }
#cont_inferior .separacion{ background-color: transparent; padding:6px 0; margin: 0;}
#cont_inferior .col1{float:left; width:380px; padding:0 10px;display:inline; }
#cont_inferior .col2{float:left; width:220px; padding:0 20px 0 10px;display:inline; }
#cont_inferior .col3{float:left; width:320px;}



/*pestañas*/
.tabcontent ol {color:#073D5C;margin:5px 0 0 25px; font-weight:bold;font-family:Arial,Verdana;font-size:14px;}
.tabcontent ol li {color:#073D5C;line-height:18px;margin-bottom:5px;}
.tabcontent ol li a{ font-size:13px;font-weight:normal}
.tabcontent p{ border-bottom:1px solid #ccc;font:11px Tahoma, Arial; color:#746956; line-height:16px;}


/*firmas - opinión*/
#cab-firmas{ height:88px; clear:both; border-top:2px solid #fff;}

.cab-firmas { display: none !important}
.cab-manolo_sanchis{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_sanchis.jpg) no-repeat;}
.cab-pipi_estrada{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_pipi_estrada.jpg) no-repeat;height:5px;}
.cab-santiago_segurola{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_santiago_segurola.jpg) no-repeat;}
.cab-jose_luis_hurtado{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_jose_luis_hurtado.jpg) no-repeat;}
.cab-carlos_cuellar{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_carlos_cuellar.jpg) no-repeat;}
.cab-oscar_burrieza{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_oscar_burrieza.jpg) no-repeat;}
.cab-kiko{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_kiko.jpg) no-repeat;}

.cab-enrique_ortego { background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_enrique_ortego.jpg) no-repeat;}
.cab-mi_cantera { background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab_micantera.jpg) no-repeat;}

.cab-demetrio_lozano {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cab-demetrio.jpg) no-repeat;}
.cab-pablo_aguilar {background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/cabecera-pabloaguilar.jpg) no-repeat;}
#contenedor-portadilla-opinion .bloque_foto_opinion{ margin:0 0 0 10px; width:320px;}
.bloque_foto_opinion img{ margin:0; padding:0; border:1px solid #ccc;} 
.bloque_foto_opinion .texto{ width:310px;margin-top:-3px;padding:5px;font-family:Arial, Helvetica, sans-serif;border:1px solid #ccc; border-top-width:0; background-color:#FFF9F0}
.bloque_foto_opinion .texto h6{ font-size:18px;}
.bloque_foto_opinion .texto p{ font-size:12px}

#extras .escudos{clear:both;margin-bottom:15px;padding:0 10px;}
#extras .escudos ul{width:320px; border-bottom:3px solid #ECE1DD; padding:3px 2px !important; padding:3px 0;}
#extras .escudos ul li{display:inline; float:left;width:32px; height:32px;} 
#extras .escudos ul li a:hover img{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/escudos_over.gif) 0 0 no-repeat;}
#extras .escudos ul li a img{ height:28px;}
#extras .escudos ul li a img.esc { -ms-interpolation-mode: bicubic; } 

/*escudos ACB*/

#extras .nav_escudos{clear:both;margin:0 0 15px 10px; width:320px;}
#extras .nav_escudos ul.estirar{width:320px; border-bottom:3px solid #DFD5C6; padding:3px 2px !important; padding:3px 0;}
#extras .nav_escudos ul.estirar li{display:inline; float:left;width:32px; height:32px;} 
#extras .nav_escudos ul.estirar li a:hover img{ background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/escudos_over.gif) 0 0 no-repeat;}
#extras .nav_escudos ul.estirar li a img{ height:28px;}

/* Publi BBVA de Primera */
div .publibbva {
padding:0px 0px 10px 0px;
text-align:center;
}


/*Hora servidor SWF*/
.horasswf{clear:both;margin:-18px 0 0 10px;}


/* -=-  bloque jugadores columna derecha -=- */

#extras div#bloque_jugadores_nba{clear:both;
margin:20px 0 15px 10px;
width:320px;}


div#bloque_jugadores_nba h4.cintillo {
background-color:#DFD5C6;
color:#666666;
font-family:Tahoma,Arial;
font-size:11px;
font-weight:bold;
line-height:normal;

margin-bottom:1px;
padding:5px;
text-transform:uppercase;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica {
background-color:#fff;
border-bottom:1px dotted #666;
clear:both;
display:block;
/*float:left;*/
/*margin-bottom:10px;*/
width:320px;
overflow:hidden;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica .texto {
color:#CCCCCC;
width:320px;
float:left;
overflow:hidden;
border-top:3px solid #E0DCD6;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica p.masinformacion { margin-left:5px; margin-bottom:1px; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; font-size:10px;}

div#bloque_jugadores_nba .bloque-sumario-estadistica p.masinformacion a {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#294570;
width:220px;
padding:5px 0px 0px 0px;
text-decoration:underline;
text-transform:none;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica p.masinformacion a:hover {
text-decoration:underline;
color:#0099CC;
background:none;
}


div#bloque_jugadores_nba table#sumarioestadistica {
border-collapse:collapse;
color:#000000;
width:224px;
border-bottom:1px solid #C6C3BE;
border-right:1px solid #C6C3BE;
height:43px;
float:left;
}
div#bloque_jugadores_nba table#sumarioestadistica th {
background:#e0ddd8 none repeat scroll 0 0;
color:#84817c;
font-family:Tahoma,Arial;
font-size:11px;
font-weight:normal;
height:22px;
/*padding:5px 0 2px;*/
vertical-align:middle;
/*width:29px;*/
border-right:1px solid #c6c3be;
text-align:center;
}
div#bloque_jugadores_nba table#sumarioestadistica th.puntos {
border-right:0px;
}
div#bloque_jugadores_nba table#sumarioestadistica td {
color:#898681;
font-family:Tahoma,Arial;
font-size:11px;
font-weight:normal;
height:20px;
/*padding:5px 0 2px;*/
vertical-align:middle;
width:29px;
border-right:1px solid #c6c3be;
text-align:center;
}
div#bloque_jugadores_nba table#sumarioestadistica td.minutos {
color:#000000;
}
div#bloque_jugadores_nba table#sumarioestadistica td.puntos {
border-right:0px;
font-weight:bold;
}

div#bloque_jugadores_nba table#sumarioestadistica td.puntos {
border-right:0px;
font-weight:bold;
}
div#bloque_jugadores_nba abbr[title],div#bloque_jugadores_nba  acronym[title] {
border-bottom:0px;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica .evento{
width:198px;
height:33px;
padding-left:25px;
float:left;
border-right:1px solid #C6C3BE;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica .fuera{
background:transparent url(https://e00-marca.uecdn.es/deporte/baloncesto/img/icono-fuera.gif) no-repeat scroll 0 0;
background-color:#F8F5F1;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica .casa{
background:transparent url(https://e00-marca.uecdn.es/deporte/baloncesto/img/icono-casa.gif) no-repeat scroll 0 0;
background-color:#F8F5F1;
}

div#bloque_jugadores_nba .bloque-sumario-estadistica .evento p.rival{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#c41512;
font-weight:bold;
}
div#bloque_jugadores_nba .bloque-sumario-estadistica .evento p.rival span{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
display:block;
font-weight:normal;
}

div#bloque_jugadores_nba .enlaces-jugador { width:95px; height:92px; background: url(https://e00-marca.uecdn.es/deporte/baloncesto/jugadores/imgs/fnd-bloque-jugadores-der.jpg) repeat-y; float:left; border-left:1px solid #C6C3BE; border-bottom:1px solid #C6C3BE;}

div#bloque_jugadores_nba .enlaces-jugador img{ margin-left:1px; margin-top:1px; margin-bottom:1px;}

div#bloque_jugadores_nba .enlaces-jugador a{ font-size:11px; margin-left:5px; text-decoration:underline; margin-bottom:1px;}

div#bloque_jugadores_nba .enlaces-jugador a:hover{color:#0099CC; background:none;}

div#bloque_jugadores_nba p.masinformacion { float:left; width:320px;}

div#bloque_jugadores_nba p.ultimo-partido { width:218px; float:left; font-size:11px; color:#666666; border-bottom:1px dotted #666666; border-right:1px solid #C6C3BE; padding: 0px 0 0 5px; border-top: none; height:15px; padding-top:1px;}


div#bloque_jugadores_nba ul.menu-bloque-jugadores { width:320px; height: 34px}

div#bloque_jugadores_nba ul.menu-bloque-jugadores li {
display:inline;
float:left;
font-size:11px;
height:28px;
background: #fff;
/*background:#F0EFEC;*/
width:60px;
_width:59px;
padding:2px;
margin-top: 4px;
text-align:center;
}

div#bloque_jugadores_nba ul.menu-bloque-jugadores  li.selected{/*font-weight:bold;*/ color:#000; background:#E0DCD6; margin-top: 0px; height: 32px;

-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;

-webkit-border-radius-topleft:2px;
-webkit-border-radius-topright:2px;

border-top-left-radius: 2px;
border-top-right-radius: 2px;}

div#bloque_jugadores_nba ul.menu-bloque-jugadores  li.selected a{ color:#000000; font-weight:bold;}

div#bloque_jugadores_nba ul.menu-bloque-jugadores  li a { color:#666; outline: none; }

div#bloque_jugadores_nba ul.menu-bloque-jugadores  li a:hover{color:#1B3652; background:#E0DCD6;}

div#bloque_jugadores_nba ul.menu-bloque-jugadores  li:hover{background:#E0DCD6;}

div#bloque_jugadores_nba .contentstyle {
color:#888888;
font-size:11px;}

div#bloque_jugadores_nba .izquierda span, div#bloque_jugadores_nba  .derecha span{font:11px Tahoma, Arial, sans-serif; color:#999;margin:1px 0 0px 0;display:block;}

div#bloque_jugadores_nba .tabcontenedor_jornada{
display:none;
background:none;
width:320px;
border:0px;
}
div#bloque_jugadores_nba .tabcontenedor_jornada.activa_GDP,div#bloque_jugadores_nba  .tabcontenedor_jornada.activaJs_GDP{
display:block;
}
div#bloque_jugadores_nba .el_js_esta_activo_GDP .tabcontenedor_jornada.activa_GDP{
display:none;
}
div#bloque_jugadores_nba ul.menu-bloque-jugadores  li.numero_activa{/*font-weight:bold;*/ color:#000; background:#E0DCD6; margin-top: 0px; height: 32px ;

-moz-border-radius-topleft:2px;
-moz-border-radius-topright:2px;

-webkit-border-radius-topleft:2px;
-webkit-border-radius-topright:2px;

border-top-left-radius: 2px;
border-top-right-radius: 2px;

 _width:62px;}

div#bloque_jugadores_nba ul.menu-bloque-jugadores  li.numero_activa a{ color:#000000; font-weight:bold;}

div#bloque_jugadores_nba .tabcontenedor_jornada table th { visibility:visible;}



#portadillas #contenedor #contenedor-portadilla #contenido #apertura #registro2 {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin:2px 0 20px 0px;
text-align:center;
border:1px solid #cccccc;
padding:3px;
color:#333333;
background-color:#ece9d6;

}

/*Solución para el hover en la imagenes en explorer*/
.publi_patrocinio a:hover img { display:block; .display:inline-block  }
 
/*Bloque portadilla de toros*/
.bloque-toros {clear:both;
margin:0 0 10px 10px;}
.bloque-toros a {}
.bloque-toros img {}
.bloque-toros .contenido-cartel {}


/*Reloj patrocinio*/
.formula1 #cabecera .cont_cabecera { position:relative; z-index:400}
.formula1 #cabecera .cont_cabecera .reloj{ position:absolute; right:2px; width:200px; height:118px; top:33px; z-index:500}
.formula1 #menu .cont_menu div.buscador{ background:none; right:260px; top:24px; z-index:100;}

.cab-zona_real_madrid {
display:none;
height:0px;}
